1768009762665
17755,2.20.1
11739,2.5.0
15738,2.5.0
15955,2.18.2
16022,2.20.1
10395,2.5.0
10949,2.5.0
10018,2.20.1
16418,2.5.0
3270,2.20.1
1960,2.17.1
2453,2.19.0
23212,2.5.0
723,2.5.0
3571,2.20.1
2455,2.20.1
4778,2.18.1
10050,2.5.0
18897,2.5.0
22,2.18.1
11583,2.19.2
3800,2.19.0
863,2.17.1
1184,2.5.0
23926,2.20.1
15940,2.20.1
5536,2.20.1
11866,2.5.0
20975,2.20.1
4841,2.19.2
8694,2.5.0
15210,2.5.0
15269,2.19.2
2697,2.5.0
21981,2.20.1
22380,2.15.2
15191,2.20.1
23788,2.20.1
10548,2.20.1
23420,2.20.1
6800,2.5.0
18622,2.15.2
660,2.20.1
20895,2.20.1
4898,2.5.0
1671,2.5.0
2958,2.19.2
24708,2.5.0
2408,2.16.1
388,2.18.2
1406,2.17.2
12029,2.20.1
22536,2.5.0
3003,2.5.0
14761,2.20.1
1048,2.17.2
4360,2.18.2
5484,2.16.1
3480,2.19.2
18544,2.5.0
11050,2.5.0
17400,2.12.1
11567,2.20.1
12320,2.20.1
15828,2.20.1
22846,2.5.0
4813,2.20.1
10746,2.20.1
23326,2.20.1
16226,2.5.0
22619,2.20.1
4219,2.5.0
14576,2.5.0
19933,2.20.1
15809,2.20.1
11891,2.15.2
18499,2.20.1
11383,2.20.1
265,2.5.0
